"TrialActivation_Title_Welcome" = "歡迎！";
"TrialActivation_Title_KeySent" = "請查看你的收件匣！";
"TrialActivation_Message_KeySent" = "只需按下電子郵件內的連結即可啟動您的DaisyDisk試用版。";
"TrialActivation_Title_Activated" = "恭喜！";
"TrialActivation_Message_Activated" = "您的DaisyDisk免費試用版已啟動。";
"TrialActivation_Title_TooManyDevices" = "哎呀！";
"TrialActivation_Message_TooManyDevices" = "抱歉，您已經在太多台電腦上啟動試用版。";
"TrialActivation_Title_Expired" = "哎呀！";
"TrialActivation_Message_Expired" = "抱歉，您的DaisyDisk免費試用版已過期。";
"TrialActivation_Title_Outdated" = "謝謝更新！";
"TrialActivation_Title_ServerError" = "哎呀！";
"TrialActivation_Message_ServerError" = "抱歉，我們這邊好像出問題了。";
"TrialActivation_Title_NetworkError" = "哎呀！";
"TrialActivation_Message_NetworkError" = "抱歉，您的網路連線似乎中斷了。";
"TrialActivation_Title_FileError" = "哎呀！";
"TrialActivation_Message_FileError" = "抱歉，我們這邊好像出問題了。";
"TrialActivation_Message_Sending" = "差不多完成了⋯";
"TrialActivation_Message_Activating" = "啟動中⋯";
"TrialActivation_InputLabel_Email" = "您的電子郵件";
"TrialActivation_InputPlaceholder_Email" = "免費取得試用註冊碼";
"TrialActivation_Checkbox_Terms" = "我允許使用我的個人資料註冊試用密鑰，我同意以電子郵件接收\n試用提醒和推廣優惠（可選），以及同意本[隱私權政策](lp://privacy)。";
"TrialActivation_Link_ActivateTrial" = "啟動免費試用版";
"TrialActivation_Link_Close" = "開始使用";
"TrialActivation_Link_BuyLicense" = "購買註冊授權";
"TrialActivation_Link_Retry" = "重試";
"TrialActivation_Link_SendAgain" = "未收到試用版註冊碼";
"TrialActivation_Link_EnterLicense" = "已有授權註冊碼";
"TrialActivation_Link_ContactSupport" = "聯絡支援";
"TrialActivation_Notification_Title_Activated" = "DaisyDisk試用版已啟動";
"TrialActivation_Notification_Message_Activated" = "正在執行您的DaisyDisk免費試用版！";
"TrialActivation_Title_EmailError" = "電子郵件地址無效";
"TrialActivation_Message_EmailError" = "請嘗試使用其他電子郵件地址";


